Bug 20493 - https not working
Summary: https not working
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-07 22:19 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 22:19:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-07 22:19:30 UTC
When ever I try to go to a secure page using konqueror I get an error message that says "The process for https://www.some-url.com protocol died unexpectedly.  I have openssl version 0.9.6-6 installed.  Are these packages linked to a specific version of openssl

Comment 1 Bernhard Rosenkraenzer 2000-11-08 08:12:17 UTC
Use OpenSSL 0.9.5a or recompile - kdebase has been linked against the libraries we're shipping in Red Hat Linux 7.


Note You need to log in before you can comment on or make changes to this bug.